[Haskell-cafe] Dependencies conflict

Martijn van Steenbergen martijn at van.steenbergen.nl
Thu Jan 29 05:25:54 EST 2009

Thanks for the help and explanation. :-)

Unregistering process- (+ those packages that depended on it...) 
fixed it.

Thanks again,


Martijn van Steenbergen wrote:
> $ cabal install category-extras
> Resolving dependencies...
> cabal: dependencies conflict: ghc-6.10.1 requires process == however
> process- was excluded because ghc-6.10.1 requires process ==

More information about the Haskell-Cafe mailing list